Subject: Re: [lojban] Re: Archive location.

From: "G. Dyke" <[email-masked]>
Date: Tue, 10 Sep 2002 20:30:39 +0200

I just thought I'd add to the discussion (well, shove my oar in anyhow) by
saying that the www is a seltcana, while an individual page is a tcana.

Both are velsku. (I hate 4 component lujvo of which 2 are converters)

We can either work something from that, or define one of them some other way
and call the other a (sel)tcana of the first

{lo tcana be la ueb} = a webpage, individual html document.

for the jondatnymu'e people, it is {co linsi}, not {co jorne}, it contains
very little {datna be da bei de} and it is (the www, not the internet)
{munje be fi ji'inoda}

the internet is also a seltcana,(samseltcana ?)

Enjoy...

mu'omi'e greg

----- Original Message -----
From: "Jay F Kominek" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, September 10, 2002 8:12 AM
Subject: Re: [lojban] Re: Archive location.

> On Mon, Sep 09, 2002 at 10:57:26PM -0700, Robin Lee Powell wrote:
> > > > > I like skamruebe
> > > >
> > > > Maybe someone will come up with a good brivla...
> > >
> > > I'd like to see a place structure of these brivla suggestions. What
> > > places would even be useful beyond x1?
> >
> > x1 is a Internet web page/web site/piece of content provided via HTTP or
> > related protocols displaying content x2 for purpose x3 with owner x4
> > found at Internet address x5
>
> Huh. That wouldn't be too bad for a fu'ivla, maybe. (Or maybe I should go
> to sleep.) I'd move x5 inbetween 1 and 2, though. The address comes up
> more often than the purpose or owner, certainly.
>
> --
> Jay Kominek <[email-masked]>
> Tact is the ability to tell a man he has
> an open mind when he has a hole in his head.
>
>
>
>
> Yahoo! Groups Sponsor
> ADVERTISEMENT
>
>
>
> To unsubscribe, send mail to [email-masked]
>
> Your use of Yahoo! Groups is subject to the Yahoo! Terms of Service.
>
>